html {
	margin: 0;
	padding: 0;
	font-family: Cardo, serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	background-color: #262626;
	background-image: url("/css/images/bg.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 640px;
	background-attachment: fixed;
}
body {
	width: 640px;
	margin: 0 auto;
	padding: 0;
}
header {
	height: 168px;
	background-image: url("/css/images/dzr.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
}
header hgroup {
	margin-left: 168px;
	padding: 48px 0;
	font-family: Oswald, sans-serif;
	font-weight: 300;
}
header h1 {
	margin: 0;
	border-bottom: 1px solid;
	padding: 0 0 11px 0;
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 24px;
}
header .familyName {
	font-weight: 700;
}
header h2 {
	margin: 0;
	padding: 12px 0 8px 0;
	font-size: 16px;
	font-weight: 300;
	line-height: 16px;
}
header h2 span {
	display: inline-block;
	padding: 0 2px;
	vertical-align: baseline;
	font-family: Cardo, serif;
	font-style: italic;
	font-weight: 400;
	font-size: 24px;
}
section {
	position: relative;
	padding: 144px 48px;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.2);
}
section h1 {
	position: absolute;
	z-index: 0;
	top: 50%;
	left: 0;
	width: 100%;
	height: 72px;
	margin: -36px 0 0 0;
	color: #575757;
	font-family: Oswald, sans-serif;
	font-weight: 700;
	font-size: 72px;
	line-height: 72px;
	text-transform: uppercase;
	text-align: center;
}
section p, section ul {
	position: relative;
}
#availability p,
#error p {
	height: 48px;
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-style: italic;
	font-size: 24px;
	text-align: center;
	line-height: 48px;
}
#availability strong,
#error strong {
	border-bottom: 3px solid;
	font-size: 32px;
	font-style: normal;
	text-transform: uppercase;
	line-height: 48px;
}
#availability p:last-child,
#error p:last-child {
	position: absolute;
	width: 100%;
	height: 24px;
	left: 0;
	bottom: 24px;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
}
#skills ul, #about {
	margin: 0;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	-ms-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 48px;
	-moz-column-gap: 48px;
	-ms-column-gap: 48px;
	column-gap: 48px;
}
#skills ul {
	top: 12px; /* breaks vertical rhythm but slightly improves layout */
	padding : 0;
	height: 192px; /* work around webkit bugs with css3 columns */
	font-family: 'PT Mono', monospace;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
}
#skills li {
	margin: 0 0 24px 2ex;
	padding: 0;
	list-style: none;
	text-indent: -2ex;
	line-height: 24px;
	-webkit-margin-bottom-collapse: separate;
}
#skills li:before {
	content: '>';
	padding-right: 1ex;
}
#about {
	height: 408px; /* work around webkit bugs with css3 columns */
}
#about p {
	margin: 0 0 24px 0;
	text-align: justify;
	-webkit-margin-bottom-collapse: separate;
}
section, section h1, section strong, section:hover :link, section:hover :visited {
	transition: color 2s, background-color 2s;
}
section:hover {
	background-color: rgba(0,0,0,1.0);
}
section:hover h1 {
	color: #263248;
}
section:hover strong {
	color: #ff9800;
}
section:hover :link,
section:hover :visited {
	color: #7e8aa2;
	text-decoration: none;
}
footer {
	padding: 24px 48px;
}
address {
	font-family: Oswald, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 24px;
	text-transform: uppercase;
}
:link:focus,
:visited:focus {
	border-bottom: 1px solid;
}
:link,
:visited {
	color: #999;
	text-decoration: none;
}
:link:hover,
:visited:hover,
:link:active,
:visited:active {
	border-bottom: 1px solid;
}

@media (max-width: 640px) {
	html {
		background-image: none;
	}
	body {
		width: 100%;
	}
	header {
		height: auto;
		background-image: none;
	}
	header hgroup {
		margin-left: 0;
		padding: 48px;
	}
	#skills ul {
		top: 0;
		height: auto;
	}
	#about {
		height: auto;
	}
	#skills ul, #about {
		margin: 0;
		-webkit-column-count: auto;
		-moz-column-count: auto;
		-ms-column-count: auto;
		column-count: auto;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		-ms-column-gap: 0;
		column-gap: 0;
	}
}
